@charset "UTF-8";

@import url(base.css);

html, body {
/*	overflow: auto;*/
	height: 100%;
	-webkit-overflow-scrolling : touch;}

img {
	display: inline-block;
	max-width:100%;
	max-height: 100%;}

p {
	font-size: 3.5vw;}

.pc {
	display: none !important;}

.img100 {
	width: 100%;
	height: auto;}
.img70 {
	width: 70%;
	height: auto;}
.img50 {
	width: 50%;
	height: auto;}

/*-------------------------------------------------
	++ OUTER
-------------------------------------------------*/
#container {
	margin:0 auto;
	text-align: center;
	position:relative;
    width: 100%;
	min-width:100%;}
.cInner {
	display:block;
	clear:both;
	margin:0 auto;
	text-align: left;
	position:relative;
	padding:6vw 2vw;
    margin-inline: auto;}
.cInner2 {
	display:block;
	clear:both;
	margin:0 auto;
	text-align: left;
	position:relative;
	padding:6vw 0vw;}

/*-------------------------------------------------
	++ HEADER
-------------------------------------------------*/
#header {
	position:fixed;
	top:0;
	left:0;
	z-index:9998;
	width:100%;
    margin: 0;
    padding: 0;
	-webkit-overflow-scrolling : touch;
    background-color: #FFFFFF;}
#header .Inner {
    width: 100%;
	height: 13vw;
    padding: 1% 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;}

#header .logo {
    margin-left: 1%;
    width: 57%;}
#header .logo img {
    width: 100%;}

#menu {
	width: 40%;
	position:relative;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin-top: -1.5vw;}
#menu ul {
	width: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;}
#menu li {
	font-size: 3.8vw;
    line-height: 1.8em;
	text-align: center;
    border-radius: 30px;
	margin: 0 0.5em;
    padding: 0;
    color: #fff;
    background-color: #ff7c00;
	display: inline-block;}
#menu li a { 
    display: block;
    color: #FFFFFF;
    padding: 0px 20px;
    font-weight: bold;}
#menu li a:link,#menu li a:visited {text-decoration:none;}
#menu li a:hover,#menu li a:active {text-decoration:none;}

.mainicon {
	display:none;}

/*-------------------------------------------------
	++ title
-------------------------------------------------*/
#title {
    position: relative;
    background-image: url(../img/SP_main_bg.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;}
#title .dairiten {
    width: 25%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;}

.titleInner {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 95%;
    margin: 2% auto 0 auto;
    position: relative;}
.titleBtnBox {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 5vw;}
.mainImg {
    order: 2;
    width: 85%;
    margin: 4% auto 0 auto;
    display: flex;}
.mainImg img {width: 100%;}
.mainTxt {
    order: 1;
    width: 100%;
    margin: 5% 0 0 0;
    text-align: left;}
.catch {
    font-size: 9vw;
    font-weight: bold;
    color: #fff;
    line-height: 1.5em;
    margin: 0 auto;
    text-align: left;}
.catch span {font-size: 7.5vw;display: block;line-height: 1.3em;}

.mainBox {
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    padding: 15px 10px;
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;}
.mainBox h2 {
	font-size: 5.5vw;
	font-weight: bold;
	line-height: 1.1em;
	padding: 0;
	margin: 0;
	text-align: center;}
.mainBoxR {border: 3px #e50012 solid;}
.mainBoxB {border: 3px #0088d3 solid;}
.mainBoxY {border: 3px #f29600 solid;}
.mainBoxTxtR {color: #e50012;}
.mainBoxTxtB {color: #0088d3;}
.mainBoxTxtY {color: #f29600;}

.mainRedBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
.mainRedBoxItem {
    width: 49%;
    background-color: #e50012;
    color: #fff;
    font-size: 4vw;
    text-align: center;
    line-height: 2em;
    padding: 0 5px;
    margin-top: 0.3em;}

/*-------------------------------------------------
	++ BTN
-------------------------------------------------*/
.btnBox {
    width: 100%;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;}
.btnBox2 {
    width: 100%;
    margin: 0px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;}
.btnDetails,
.btnEntry {
    width: 80%;}
.btnDetails a {
    width: 100%;
    display: block;
    background-color: #cd0000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 4vw;
    line-height: 1.3em;
    padding: 10px 0;}
.btnEntry a {
    width: 100%;
    display: block;
    background-color: #ff7c00;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 4vw;
    line-height: 1.8em;
    padding: 10px 0;}

.btnEntry2,
.btnPamphlet {
    width: 49%;}
.btnEntry2 a {
    display: block;
    background-color: #ff7c00;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 4vw;
    line-height: 3em;}
.btnPamphlet a {
    display: block;
    background-color: #ff0000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 4vw;
    line-height: 3em;}
.btnDetails a:link,.btnDetails a:visited,.btnDetails a:hover,.btnDetails a:active,
.btnEntry a:link,.btnEntry a:visited,.btnEntry a:hover,.btnEntry a:active,
.btnEntry2 a:link,.btnEntry2 a:visited,.btnEntry2 a:hover,.btnEntry2 a:active,
.btnPamphlet a:link,.btnPamphlet a:visited,.btnPamphlet a:hover,.btnPamphlet a:active {text-decoration:none;}

.privacyLinkTxt {
    text-align: center;
    font-size: 3vw;
    margin: 2% auto 0 auto;}

/*-------------------------------------------------
	++ bg
-------------------------------------------------*/
.cInner > .bgYellow {
    border-image: linear-gradient(#fff7e2,#fff7e2) fill 0//0 100vw 0 100vw;
    margin: 0;
    padding: 6vw 0;}
.bgYellow {
    background-color: #fff7e2;
    margin: 0;
    padding: 0;}

/*-------------------------------------------------
	++ Title
-------------------------------------------------*/
h2 {
	color: #ff5f07;
	font-size: 5vw;
	font-weight: bold;
	line-height: 1.3em;
	padding: 0.5em 0;
	text-align: center;}
h3 {
	color: #ff9601;
	font-size: 4.5vw;
	font-weight: bold;
	line-height: 1.3em;
	padding: 0 0 0.5em 0;}
h3.bgTtl {
	color: #fff;
    background-color: #00923a;
	font-size: 5vw;
    text-align: center;
	font-weight: bold;
	line-height: 1.2em;
    margin: 1em 0 0.8em 0;
	padding: 3vw 0;}
h3.bgTtl2 {
	color: #fff;
    background-color: #ff0000;
	font-size: 4.8vw;
    text-align: center;
	font-weight: bold;
	line-height: 1.5em;
    margin: 1.5em 0 1em 0;
	padding: 8px 0;}
h4 {
	color: #000;
	font-size: 5vw;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0;}
	
/*-------------------------------------------------
	++ CONTENT
-------------------------------------------------*/
.flexbox {
	display:flex; 
	flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
	width: 100%;
	padding:0px;
	margin: 0;}
.alc {align-items: center;}
.jcsb {justify-content: space-between;}
.jcfs {justify-content: flex-start;}
.ais {align-items: stretch;}

.careItem {
    width: 33%;
    padding: 0px;}
.careItem img {width: 100%;}
.careTtl {
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 3.5vw;
    line-height: 2.5em;
    padding: 0;
    margin: 0;}
.careBg01 {background-color: #e50012;}
.careBg02 {background-color: #0088d3;}
.careBg03 {background-color: #f29600;}

.careBox {
    width: 100%;
    background-color: #fff;
    border: 2px #00923a solid;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;}
.careImg {order: 2; width: 100%;text-align: center;margin-top: 0.8em;}
.careTxt {order: 1; width: 100%;}
.careTtl2 {
    color: #00923a;
    text-align: left;
    font-weight: bold;
    font-size: 5vw;
    line-height: 1.5em;
    padding: 0 0 0.5em 0;
    margin: 0;}

.buyBox {
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;}
.buyTtl {
    width: 100%;
    color: #fff;
    font-size: 4.6vw;
    font-weight: bold;
    text-align: center;
    line-height: 1.3em;
    padding: 3vw 0;}
.buyInner {width: 100%;padding: 15px;}

.buyTtlBox {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;} 
.buyTtlBoxIc {width: 20%;}
.buyTtlBoxIc img {width: 100%;}
.buyTtlBoxTxt {width: 78%;}
.buyTtlBoxTxtL {width: 100%;}
.buyTtlBoxTxt h4,
.buyTtlBoxTxtL h4 {
	font-size: 6.5vw;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0.2em 0;}
.buyTtlBoxTxt p,.buyTtlBoxTxtL p {font-weight: bold;}
.buyTtlBoxImg {width: 100%;text-align: center;margin-top: 2vw;}

.buyBd01 {border: 2px #0064b2 solid;}
.buyBd02 {border: 2px #cd0000 solid;}
.buyBg01 {background-color: #0064b2;}
.buyBg02 {background-color: #cd0000;}
.buyCl01 {color: #0064b2;}
.buyCl02 {color: #cd0000;}

.buyDetailItem {
    width: 100%;
    border-radius: 8px;
    background-color: #fdf1da;
    margin-right: 0;
    margin-bottom: 1.5%;
    padding: 15px 10px 10px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;}
.buyDetailIc {width: 18%;}
.buyDetailIc img {width: 100%;}
.buyDetailTxt {width: 77%;}
.buyDetailTxt h5 {
	font-size: 4vw;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0 0 0.2em 0;
    display: flex;
    align-items: center;}

.buyPriceItem {
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    margin-top: 20px;}
.buyPriceItem h5 {
    color: #fff;
    text-align: center;
    font-size: 5vw;
    line-height: 2.5em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}
.buyPriceInner {
    padding: 15px 5px 0 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;}
.buyPriceInner h6 {
    width: 25%;
    color: #fff;
    font-weight: bold;
    font-size: 3.3vw;
    text-align: center;
    margin: 0 auto 1em auto;
    line-height: 2em;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;}
.buyPriceInner p {width: 72%;font-weight: bold;font-size: 3.3vw;line-height: 2em;}
.buyPriceTtlBg01 {background-color: #3d62ac;}
.buyPriceTtlBg02 {background-color: #7d4697;}
.buyPriceBg01 {background-color: #e9eff8;}
.buyPriceBg02 {background-color: #f3eaf3;}
.buyPriceTxt01 {color: #3d62ac;font-size: 5vw;padding-right: 0.2em;}
.buyPriceTxt02 {color: #7d4697;font-size: 5vw;padding-right: 0.2em;}

.listDisc {
	padding: 0px;
	margin:0px;}
.listDisc li {
	text-align: left;
	line-height: 1.5em;
	list-style-type:none;
	padding: 0 0 0 1.0em;
	text-indent: -1.0em;}

/*-------------------------------------------------
	++ FOOTER
-------------------------------------------------*/
#footer {
  background-color: #00923a;
  color: #FFF;
  text-align: center;
  font-size: 3.5vw;
  padding: 3vw 0;
  margin-top: 0px;}
#footer .copy {
  margin: 0px;}
#footer .copy a {
  color: #FFF;}

#pageTop {
	position: fixed;
	bottom: 0;
  	right: 10px;
  	width: 13%;
	z-index:9998;}
#pageTop img {
	display:block;}




